@charset "UTF-8";
/* CSS Document */

/*------------------------------------------
フォーム全体
------------------------------------------*/
#contact *{
	box-sizing: border-box;
}

#contact form{
	overflow: hidden;
}

.formInner{
	width:100%;
    background: #FFF;
    margin: 0 auto;
    padding: 40px;
}
/**なにこれ*/
.formInner + .formInner{
	margin-top: 40px;
}
/*セレクトボタンの「↓非表示」
select,input,button[type="submit"]{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
*/

#contact select,
#contact input[type="text"],
#contact input[type="email"],
#contact input[type="password"], 
#contact button[type="button"]{
    font-size: 16px;
    min-height: 36px;
	padding: 0.5em;
    width: 100%;
	border-radius: 5px;
	background: #e9e9e9;
	border: 1px solid #e8e4e4;
}

#contact .files input[type="file"] {
	font-size: 14px
}

.uploadButton {
    display:inline-block;
    position:relative;
    overflow:hidden;
    border-radius:8px;
    background:#099;
    color:#fff;
    text-align:center;
    padding:0.5em;
    width:100%;
    cursor:pointer;
}

.uploadButton:hover {
    background:#0aa;
}
.uploadButton input[type=file] {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;    
    cursor:pointer;
    opacity:0;
}

#contact input[type="text"].uploadValue {
    display:none;
    background:rgba(255,255,255,0.2);
    border-radius:3px;
    color:#ffffff;
	border: none;
	margin-top: 0.5em;
}

.uploadButton + select{
	margin-top: 0.3em;
}

.termsCheck{
	text-align: center;
}

.termsCheck label{
	/*background: #e9e9e9;*/
	padding:10px;
}
/*--------------------------------------
ポリシー
----------------------------------------*/
.formPolicy{
	background: #fcfcfc;
	border: 1px solid #e9e9e9;
	padding: 1.3em 1.5em;
	height: 10em;
	overflow: scroll;
}

.formPolicy p{
	margin-top: 0.8em;
}

.formMust{
	background: #FFF;
	color: var(--mainColorPink);
	border-radius: 4px;
	margin:0 0 0 12px;
	padding: 3px 6px;
}

#contact input,
#contact select,
#contact button[type="button"]{
	padding: 0.5em;
}

#contact select{
	background: url(../images/triangle.png) no-repeat #e9e9e9 center right 10px;
	background-size: 6px
}

button[type="submit"], .modoru a {
    width: 100%;
    max-width: 560px;
    font-size: 120%;
    letter-spacing: 0.3em;
    font-weight: bold;
    display: block;
    background: #00c71d;
    color: #FFF;
    border: none;
    border-radius: 6px;
    border-bottom: 6px solid #049515;
    padding: 22px 0;
    text-align: center;
    margin: 40px auto;
}

.modoru a{
    background: #999999;
    border-bottom: 6px solid #666666;
}

.formMust{
	background: #cc0000;
	color: #FFF;
	float: right;
}

.formHalf{
	width: 50%!important;
}

.birthday{
	display: flex;
	justify-content: space-between;
}

.birthday select{
	width:32%!important;
}

/*#contact h3::before{
	content: "";
	display: inline-block;
	background: url(../images/img_form02.png) #0172b5;
	border-radius: 100vw;
	background-size:cover;
	position: relative;
	width: 34px;
	height: 34px;
	top: 8px;
	margin-right: 14px;
}*/

#contact #formCompany h3::before{
	background-image: url(../images/img_form03.png);
}

#contact #formImg h3::before{
	background-image: url(../images/img_form04.png);
}

#contact #formPrice h3::before{
	background-image: url(../images/img_form05.png);
}

#contact #formDate h3::before{
	background-image: url(../images/img_form06.png);
}

/*#contact dd:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
}*/

#contact dt:nth-last-child(2) {
    margin-bottom: 0;
}

.residenceCase{
	margin: 10px 0 24px;
	font-size: 14px;
	padding-left: 20px;
}

.residenceCase::before{
	content: "▼";
	color: var(--mainColorBlue);
	margin-right: 3px;
}

.residenceOffice {
 	margin: 0 0 34px 26px;
    padding-left: 24px;
	border-left: 2px solid #e9e9e9;
}


input[type="checkbox"] {
    width: 20px;
    background: #FFF;
    height: 20px;
    position: relative;
    top: 5px;
    border: 1px solid #CCC;
    margin: 0;
}

input[type="checkbox"]:checked{
    background: var(--mainColorBlue);
}

.forgetPass{
	padding-top: 1em;
	text-align: center
}

#contact.login h2, #contact.entry h2 {
    padding: 40px 0 0 0;
	background: none;
}

#contact button + button{
	margin-top: 1em
}

.priceLimit{
	font-size: initial;
}

textarea {
    padding: 10px;
    margin: 0px 0px;
    width:90%;
    height: 150px;
    resize: vertical;
	line-height: 160%;
}
/*-------------------------------------------------------------------
	min-width:751px
-------------------------------------------------------------------*/
@media screen and (min-width: 751px){
#contact h4 {
    background: #000000;
    color: #ffffff;
    padding: 10px 20px;
    margin-bottom: 50px;
}
	
	#contact{
		/*padding-bottom: 60px*/
	}
	
	#contact form {
		letter-spacing: 0.075em;
		/*width: 700px;
		margin: 0 auto;*/
	}
	
	#contact dl{
		overflow:hidden;
	}
	
	#contact dt,#contact dd{
		float: left
	}
	
	#contact dt{
    width: 200px;
    clear: both;
    font-size: 15px;
    padding-top: 8px;
    margin-bottom: 20px;
	}
	
	.formMust {
		font-size: 10px;
		padding: 2px 6px;
	}
	
	#contact dd{
		width: 330px;
		width: calc(100% - 310px);
		padding-left: 30px;
		margin-bottom: 20px
	}
	
	#contact #formImg dt{
		padding-top: 4px;
	}
	
	#contact #formImg dt,#contact #formImg dd{
		margin-bottom: 40px
	}
	
	#contact form {
		margin: 36px auto 0;
	}
	
	#contact .residenceOffice dt{
		width: 248px;
	}
	
	#contact .residenceOffice dd:last-child{
		margin-bottom: 0;
	}
	
	.formPolicy {
		margin: 36px 0 26px;
		padding: 20px 30px;
		height: 200px;
	}
	
	.formPolicy strong{
		font-size: 14px;
	}
	
	.formPolicy p{
		font-size: 12px;
	}
	
	.termsCheck {
		font-size: 13px;
	}
	
button[type="submit"], .modoru a {
    font-size: 130%;
    width: 100%;
    margin: 50px auto 10px;
    padding: 18px 0;
    text-align: center;
    color: #ffffff;
}

}


/*-------------------------------------------------------------------
	max-width:750px
-------------------------------------------------------------------*/

@media screen and (max-width:750px) {
	
	#contact input[type="text"], #contact input[type="email"], #contact input[type="password"], #contact select, #contact button[type="button"]{
		border-radius: 1.066666666666667vw;
	}
	
	.formInner + .formInner{
		margin-top: 2.933333333333333vw;
	}
	
	#contact h3{
		/*font-size: 4vw;*/
		border-bottom: 1px solid var(--mainColorBlue);
		margin-bottom: 6.4vw;
		padding-bottom: 6.133333333333333vw;
	}
	
	#contact h3::before{
		width: 9.066666666666667vw;
		height: 9.066666666666667vw;
		top: 2.7vw;
		margin-right: 3vw;
	}
	
	#contact form {
		margin: 8.266666666666667vw auto 0;
	}

	#contact dt {
		font-size: 30px;
		padding-bottom: 2vw;
		font-size: 3.466666666666667vw;
		line-height: 4vw;
	}
	
	#contact #formImg dt {
		line-height: 5vw;
	}	
	
	#contact #formImg dd {
		padding-bottom: 7.2vw;
	}
	
	#contact dd {
		padding-bottom: 5.2vw;
	}
	
	button[type="submit"],modoru{
		font-size:120%;
		width: 100%;
		margin: 10vw auto 0;
		padding: 5vw 0;
	}
		
	#contact{
		padding-bottom:  16.266666666666667vw;
	}
	
	#contact .formInner{
		padding: 6.666666666666667vw 6.666666666666667vw 10vw;
	}	
	
	#contact h2{
		padding: 21.6vw 0 0 0;
		background-size: 33.33333333333333vw;
		background-position: top 5vw center;
	}
	
	.formMust{
		font-size: 2vw;
		border-radius: 0.53vw;
		margin: 0 0 0 1.6vw;
		padding: 0.8vw 1.3vw;
		line-height: 2.4vw;
		text-align: center;
		
	}
	
	.fyen{
		font-size: 3.466666666666667vw;
	}
	
	.residenceCase{
		margin: 6.666666666666667vw 0 5.333333333333333vw 0;
		padding-left: 5.333333333333333vw;
		font-size: 3.466666666666667vw;
	}
	
	.residenceCase::before{
		margin-right: 1vw;
	}
	
	.residenceOffice{
		margin:0 0 7.8vw 6.6vw;
		border-left: 2px solid #e9e9e9;
		padding-left: 5vw;
	}
		
	input[type="checkbox"] {
		width: 2.8vw;
		height: 2.8vw;
		top: 0.5vw;
		border-radius: 0;
	}

	.formPolicy{
		margin: 9vw 0 5vw;
		padding: 3vw 4vw;
		height: 36vw;
	}

	.formPolicy p{
		font-size: 2.933333333333333vw;
		line-height: 1.5em;
	}
	
	.formPolicy strong{
		font-size: 3.2vw
	}	
	.termsCheck{
		font-size: 2.8vw;
	}
	
	.termsCheck label {
		padding: 2.2vw 3.4vw;
	}
	
	.priceLimit{
		text-align: center;
	}
	
	.uploadButton + select {
		margin-top: 3vw;
	}

}
